<?php
/**
 * Redeem Code
 * https://webenginecms.org/
 * 
 * @version 1.2.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2020 Lautaro Angelico, All Rights Reserved
 * @build a6749348001adf198c2d2f36f4a00f60
 */

try {
	
	if(!class_exists('Plugin\RedeemCode\RedeemCode')) throw new Exception('Plugin disabled.');
	$RedeemCode = new \Plugin\RedeemCode\RedeemCode();
	$RedeemCode->loadModule('code');
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}